package cz.vutbr.feec.packets;


public class PacketGenerateException extends PacketException {
	private static final long serialVersionUID = -4014435925267927316L;

	public PacketGenerateException(String msg) {
		super(msg);
	}
}
